/*
Theme Name: Geneva Centre for Humanitarian Studies
Theme URI: https://humanitarianstudies.ch
Template: graduate
Description: This is a highly customised theme for Geneva Centre for Humanitarian Studies. Note that is a child theme of the Graduate theme, therefore this parent theme must not be deleted.
Author: Sandra Dudley
Author URI: https://sandradudley.co.uk
Version: 1.1574406710
Updated: 2019-11-22 07:11:50
Text Domain: hs
*/
/* font */
@import url("https://fonts.googleapis.com/css?family=Roboto|Roboto+Condensed&display=swap");
@font-face {
  font-family: 'Bebas';
  font-style: normal;
  font-weight: normal;
  src: url("assets/fonts/3B0BA2_0_0.eot");
  src: url("assets/fonts/3B0BA2_0_0.eot?#iefix") format("embedded-opentype"), url("assets/fonts/3B0BA2_0_0.woff2") format("woff2"), url("assets/fonts/3B0BA2_0_0.woff") format("woff"), url("assets/fonts/3B0BA2_0_0.ttf") format("truetype"); }
/* import media queries */
@use sass:map;
.has-black-background-color {
  background: #000 !important; }

.has-black-color {
  color: #000 !important; }

.has-black-border-top {
  border-top: 3px solid #000 !important; }

.has-white-background-color {
  background: #fff !important; }

.has-white-color {
  color: #fff !important; }

.has-white-border-top {
  border-top: 3px solid #fff !important; }

.has-blue-background-color {
  background: #2d6cb5 !important; }

.has-blue-color {
  color: #2d6cb5 !important; }

.has-blue-border-top {
  border-top: 3px solid #2d6cb5 !important; }

.has-pink-background-color {
  background: #CF0063 !important; }

.has-pink-color {
  color: #CF0063 !important; }

.has-pink-border-top {
  border-top: 3px solid #CF0063 !important; }

.has-dark-background-color {
  background: #27255F !important; }

.has-dark-color {
  color: #27255F !important; }

.has-dark-border-top {
  border-top: 3px solid #27255F !important; }

.has-main-red-background-color {
  background: #E20020 !important; }

.has-main-red-color {
  color: #E20020 !important; }

.has-main-red-border-top {
  border-top: 3px solid #E20020 !important; }

.has-grey-background-color {
  background: #858d98 !important; }

.has-grey-color {
  color: #858d98 !important; }

.has-grey-border-top {
  border-top: 3px solid #858d98 !important; }

.has-red-background-color {
  background: #F0493E !important; }

.has-red-color {
  color: #F0493E !important; }

.has-red-border-top {
  border-top: 3px solid #F0493E !important; }

.has-orange-background-color {
  background: #F37121 !important; }

.has-orange-color {
  color: #F37121 !important; }

.has-orange-border-top {
  border-top: 3px solid #F37121 !important; }

.has-yellow-background-color {
  background: #FFC63E !important; }

.has-yellow-color {
  color: #FFC63E !important; }

.has-yellow-border-top {
  border-top: 3px solid #FFC63E !important; }

.has-teal-background-color {
  background: #36B0A7 !important; }

.has-teal-color {
  color: #36B0A7 !important; }

.has-teal-border-top {
  border-top: 3px solid #36B0A7 !important; }

.has-purple-background-color {
  background: #747CA6 !important; }

.has-purple-color {
  color: #747CA6 !important; }

.has-purple-border-top {
  border-top: 3px solid #747CA6 !important; }

.has-light-grey-background-color {
  background: #f0f0f0 !important; }

.has-light-grey-color {
  color: #f0f0f0 !important; }

.has-light-grey-border-top {
  border-top: 3px solid #f0f0f0 !important; }

.has-dark-background-color {
  color: #fff; }
  .has-dark-background-color .line-up:before {
    border-top-color: #2d6cb5; }
  .has-dark-background-color .hover-pink a {
    color: #2d6cb5; }
  .has-dark-background-color .hover-pink a:hover {
    color: #fff; }

.tp-mas-color {
  color: #F0493E !important; }

.tp-mas .course-intro .wp-block-column {
  background: rgba(240, 73, 62, 0.8); }

.tp-mas {
  border-left: 5px solid #F0493E !important; }

.tag-tp-mas {
  color: #F0493E !important;
  font-weight: bold !important; }

.tp-mas a:hover {
  color: #F0493E !important; }

.tp-mas .button:hover, .row_highlights .card.tp-mas:hover .card-body {
  background: #F0493E !important;
  color: #FFF !important; }

.row_highlights .card.tp-mas .badge {
  background: #F0493E;
  color: #fff; }

.row_highlights .card.tp-mas:hover .badge {
  background: #fff;
  color: #F0493E; }

.tp-course-topic-mas .tabs .active {
  border-bottom: 5px solid #F0493E !important; }

.tp-course-topic-mas .tabs .active a {
  color: #F0493E !important; }

.tp-mas .br:after {
  bottom: -40px;
  border-top: 40px solid rgba(240, 73, 62, 0.8);
  border-right: 80px solid transparent !important; }

.tp-mas .enroll, .tp-course-topic-mas .enroll {
  color: #F0493E !important;
  background: #ffffff !important;
  border: 1px solid #ffffff; }
  .tp-mas .enroll:hover, .tp-course-topic-mas .enroll:hover {
    color: #ffffff !important;
    background: #F0493E !important; }

.tp-thematic-course-color {
  color: #36B0A7 !important; }

.tp-thematic-course .course-intro .wp-block-column {
  background: rgba(54, 176, 167, 0.8); }

.tp-thematic-course {
  border-left: 5px solid #36B0A7 !important; }

.tag-tp-thematic-course {
  color: #36B0A7 !important;
  font-weight: bold !important; }

.tp-thematic-course a:hover {
  color: #36B0A7 !important; }

.tp-thematic-course .button:hover, .row_highlights .card.tp-thematic-course:hover .card-body {
  background: #36B0A7 !important;
  color: #FFF !important; }

.row_highlights .card.tp-thematic-course .badge {
  background: #36B0A7;
  color: #fff; }

.row_highlights .card.tp-thematic-course:hover .badge {
  background: #fff;
  color: #36B0A7; }

.tp-course-topic-thematic-course .tabs .active {
  border-bottom: 5px solid #36B0A7 !important; }

.tp-course-topic-thematic-course .tabs .active a {
  color: #36B0A7 !important; }

.tp-thematic-course .br:after {
  bottom: -40px;
  border-top: 40px solid rgba(54, 176, 167, 0.8);
  border-right: 80px solid transparent !important; }

.tp-thematic-course .enroll, .tp-course-topic-thematic-course .enroll {
  color: #36B0A7 !important;
  background: #ffffff !important;
  border: 1px solid #ffffff; }
  .tp-thematic-course .enroll:hover, .tp-course-topic-thematic-course .enroll:hover {
    color: #ffffff !important;
    background: #36B0A7 !important; }

.tp-das-color {
  color: #F37121 !important; }

.tp-das .course-intro .wp-block-column {
  background: rgba(243, 113, 33, 0.8); }

.tp-das {
  border-left: 5px solid #F37121 !important; }

.tag-tp-das {
  color: #F37121 !important;
  font-weight: bold !important; }

.tp-das a:hover {
  color: #F37121 !important; }

.tp-das .button:hover, .row_highlights .card.tp-das:hover .card-body {
  background: #F37121 !important;
  color: #FFF !important; }

.row_highlights .card.tp-das .badge {
  background: #F37121;
  color: #fff; }

.row_highlights .card.tp-das:hover .badge {
  background: #fff;
  color: #F37121; }

.tp-course-topic-das .tabs .active {
  border-bottom: 5px solid #F37121 !important; }

.tp-course-topic-das .tabs .active a {
  color: #F37121 !important; }

.tp-das .br:after {
  bottom: -40px;
  border-top: 40px solid rgba(243, 113, 33, 0.8);
  border-right: 80px solid transparent !important; }

.tp-das .enroll, .tp-course-topic-das .enroll {
  color: #F37121 !important;
  background: #ffffff !important;
  border: 1px solid #ffffff; }
  .tp-das .enroll:hover, .tp-course-topic-das .enroll:hover {
    color: #ffffff !important;
    background: #F37121 !important; }

.tp-cas-color {
  color: #FFC63E !important; }

.tp-cas .course-intro .wp-block-column {
  background: rgba(255, 198, 62, 0.8); }

.tp-cas {
  border-left: 5px solid #FFC63E !important; }

.tag-tp-cas {
  color: #FFC63E !important;
  font-weight: bold !important; }

.tp-cas a:hover {
  color: #FFC63E !important; }

.tp-cas .button:hover, .row_highlights .card.tp-cas:hover .card-body {
  background: #FFC63E !important;
  color: #FFF !important; }

.row_highlights .card.tp-cas .badge {
  background: #FFC63E;
  color: #fff; }

.row_highlights .card.tp-cas:hover .badge {
  background: #fff;
  color: #FFC63E; }

.tp-course-topic-cas .tabs .active {
  border-bottom: 5px solid #FFC63E !important; }

.tp-course-topic-cas .tabs .active a {
  color: #FFC63E !important; }

.tp-cas .br:after {
  bottom: -40px;
  border-top: 40px solid rgba(255, 198, 62, 0.8);
  border-right: 80px solid transparent !important; }

.tp-cas .enroll, .tp-course-topic-cas .enroll {
  color: #FFC63E !important;
  background: #ffffff !important;
  border: 1px solid #ffffff; }
  .tp-cas .enroll:hover, .tp-course-topic-cas .enroll:hover {
    color: #ffffff !important;
    background: #FFC63E !important; }

.tp-mooc-color {
  color: #747CA6 !important; }

.tp-mooc .course-intro .wp-block-column {
  background: rgba(116, 124, 166, 0.8); }

.tp-mooc {
  border-left: 5px solid #747CA6 !important; }

.tag-tp-mooc {
  color: #747CA6 !important;
  font-weight: bold !important; }

.tp-mooc a:hover {
  color: #747CA6 !important; }

.tp-mooc .button:hover, .row_highlights .card.tp-mooc:hover .card-body {
  background: #747CA6 !important;
  color: #FFF !important; }

.row_highlights .card.tp-mooc .badge {
  background: #747CA6;
  color: #fff; }

.row_highlights .card.tp-mooc:hover .badge {
  background: #fff;
  color: #747CA6; }

.tp-course-topic-mooc .tabs .active {
  border-bottom: 5px solid #747CA6 !important; }

.tp-course-topic-mooc .tabs .active a {
  color: #747CA6 !important; }

.tp-mooc .br:after {
  bottom: -40px;
  border-top: 40px solid rgba(116, 124, 166, 0.8);
  border-right: 80px solid transparent !important; }

.tp-mooc .enroll, .tp-course-topic-mooc .enroll {
  color: #747CA6 !important;
  background: #ffffff !important;
  border: 1px solid #ffffff; }
  .tp-mooc .enroll:hover, .tp-course-topic-mooc .enroll:hover {
    color: #ffffff !important;
    background: #747CA6 !important; }

.wow {
  visibility: hidden; }

body {
  font-family: Helvetica, Arial, sans-serif;
  color: #858d98;
  font-size: 16px; }

body, body.home {
  background: #f0f0f0; }

body.error404 {
  background: #fff; }

.container {
  max-width: 1100px !important; }

h1 {
  font-size: 38px; }

h2 {
  font-size: 34px; }

h3 {
  font-size: 30px; }

h4 {
  font-size: 24px; }

h5 {
  font-size: 22px; }

h6 {
  font-size: 18px; }

h1, h2, h3, h4, h5, h6 {
  color: #2d6cb5; }

.line-up:before {
  content: " ";
  border-top: 2px solid #2d6cb5;
  width: 100px;
  display: block;
  margin-bottom: 0;
  margin: 0 auto; }

.container.page-section {
  background: #fff; }
  .single .container.page-section {
    margin-top: 100px; }
  .single-tp-team .container.page-section, .single-tp-course .container.page-section {
    margin-top: 0px; }

#primary {
  padding: 0 30px; }

h1, h2, h3, h4, h5, h6, #courses-details .tabs a, .course-more-info ul li span, #courses-details .comment-list a {
  font-family: Helvetica, Arial, sans-serif;
  text-transform: inherit;
  font-weight: bold; }

.strong-title {
  font-family: "Bebas", "Arial Narrow", sans-serif !important;
  text-transform: uppercase;
  font-weight: normal !important;
  word-spacing: 0.2em; }

h4:not(.strong-title) {
  margin-top: 2em; }

h4:not(.strong-title):before {
  content: " ";
  border-top: 3px solid #f0f0f0;
  width: 50px;
  height: 10px;
  display: block;
  margin-bottom: 0.5em; }

button {
  font-family: Helvetica, Arial, sans-serif; }

.has-larger-font-size, .has-huge-font-size {
  line-height: 1 !important; }

.has-normal-font-size, .has-regular-font-size {
  font-size: inherit; }

.alignwide,
.alignfull {
  margin: 0px calc(50% - 50vw);
  max-width: 100vw;
  width: 100vw; }

@media (min-width: 1500px) {
  .alignwide {
    margin: 0px calc(-1 * ( 1500px - 1100px) / 2);
    max-width: 1500px;
    width: 1500px; } }
.has-grey-background-color {
  background-color: #858d98; }

.has-white-background-color {
  background-color: #fff; }

@media screen and (max-width: 992px) {
  .home .site-content {
    margin-top: 0; } }
@media screen and (max-width: 992px) {
  .site-content {
    margin-top: 0; } }

.posted-on {
  /*  text-transform: uppercase;*/
  background: #2d6cb5;
  color: #fff !important;
  display: inline-block;
  padding: 5px 10px; }
  .posted-on .entry-date, .posted-on a {
    color: #fff !important; }

.header-spacer {
  height: 120px; }
  @media (max-width: 990px) {
    .header-spacer {
      height: 0; } }
  .home .header-spacer {
    height: 0; }

.archive #primary a:hover {
  color: #2d6cb5; }

.archive #primary .metadata {
  font-size: 0.8em;
  text-transform: uppercase;
  color: #fff;
  padding: 15px;
  background: rgba(45, 108, 181, 0.8);
  position: absolute;
  bottom: 0;
  right: 0; }

.graduate a.button:hover, .archive #primary a.button:hover {
  padding-left: 25px; }

a:hover {
  text-decoration: none; }

#large-intro {
  font-size: 1.2em;
  line-height: 1.5em;
  text-align: left;
  padding: 2rem;
  border: 0;
  margin: 10px auto;
  max-width: 700px; }

@media (min-width: 1500px) {
  #large-intro {
    font-size: 1.5em;
    line-height: 1.8em;
    text-align: left;
    border-left: 10px solid #2d6cb5;
    padding: 0.2em 1em; } }
.border-between > [class*='col-']:before {
  background: #e3e3e3;
  bottom: 0;
  content: " ";
  left: 0;
  position: absolute;
  width: 1px;
  top: 0; }

.small-link a {
  text-transform: uppercase;
  font-size: 0.8rem;
  font-weight: bold;
  color: #858d98; }

.page-template-page-front article {
  margin-bottom: 0; }

.row {
  margin: 0; }

a[aria-current=page] {
  color: #2d6ab3 !important; }

.post-edit-link {
  display: none; }

.social-icon li a:before {
  content: '\f0e0'; }

.social-icon li a:hover:before {
  background: #2d6cb5 !important; }

#logo-mobile {
  text-align: center;
  background: #fff; }

@media screen and (min-width: 992px) {
  #logo-mobile {
    display: none; } }
.site-logo img {
  max-width: 245px;
  transition: max-width 0.3s ease;
  margin: 1em 0; }

@media screen and (max-width: 1200px) {
  .site-logo img {
    max-width: 200px; } }
.fixed .site-logo img {
  max-width: 200px; }

.site-branding.pull-left, .site-header .pull-right {
  transition: padding 0.3s ease; }

.fixed .site-branding.pull-left, .fixed .pull-right {
  padding: 10px 0; }

.row:before, .row:after {
  display: inline-block !important; }

#team-sections .team-members .button:after, #graduate .button:after, .graduate .button:after, #news-events .button:after, .course-contents-wrapper .button:after, .view-more:after {
  content: none; }

#site-header .site-title a, #courses-details .comment-list a:hover, .post-type-archive-tp-team .graduate-description a:hover, .post-type-archive-tp-team .graduate-content-wrapper .button:hover, .blog h3 a:hover {
  color: #2d6cb5 !important; }

.slick-next, .slick-prev {
  border: 0;
  box-shadow: none;
  display: block;
  background: #CF0063;
  height: 80px;
  width: 30px;
  border-radius: 0; }
  .slick-next:focus, .slick-next:hover, .slick-prev:focus, .slick-prev:hover {
    background: #2d6cb5;
    box-shadow: none; }
  .slick-next:before, .slick-prev:before {
    font-family: "helvetica", sans-serif;
    font-size: 30px; }

.slick-next:before {
  content: "\2794"; }

.slick-prev:before {
  content: "\2794";
  transform: rotate(180deg);
  display: block; }

.wp-embed-aspect-16-9 {
  max-width: 800px;
  text-align: center;
  margin: 0 auto;
  padding-bottom: 2em; }

.wp-embed-aspect-16-9 .wp-block-embed__wrapper {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  height: 0; }

.wp-embed-aspect-16-9 .wp-block-embed__wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.kt-row-column-wrap {
  z-index: 0 !important; }

.menu a {
  font-family: Helvetica, Arial, sans-serif !important;
  text-transform: uppercase;
  word-spacing: 0.2em; }

.main-navigation ul ul a {
  width: 250px; }

.main-navigation ul li a {
  color: #fff; }

.main-navigation .current-menu-item > a {
  color: #2d6cb5; }

/* navigation */
#site-navigation {
  position: fixed;
  top: 0;
  z-index: 3;
  background: #27255F; }
  #site-navigation .container {
    display: flex;
    justify-content: space-between;
    align-items: center; }
  #site-navigation .social-icon a {
    padding: 0; }
  #site-navigation .site-branding.pull-left {
    padding: 0; }
  .admin-bar #site-navigation {
    top: 46px; }
    @media screen and (min-width: 783px) {
      .admin-bar #site-navigation {
        top: 32px; } }

ul.sub-menu {
  background: rgba(45, 108, 181, 0.8); }

.main-navigation ul li a {
  font-size: 14px; }

#site-navigation .container:before,
#site-navigation .container:after {
  display: none; }

#masthead #site-navigation {
  background: rgba(40, 36, 95, 0.95);
  transition: background 0.3s ease; }
  .navigation-opaque #masthead #site-navigation {
    background: #28245f; }

.home #masthead #site-navigation {
  background: rgba(40, 36, 95, 0.95);
  transition: background 0.3s ease; }

#masthead.fixed #site-navigation {
  /*    background-color: $color-main !important;*/
  background: #27255F; }

.main-navigation ul li a:hover {
  color: #CF0063 !important; }

.main-navigation ul li.signup a {
  color: #CF0063;
  font-weight: bold !important; }
  .main-navigation ul li.signup a:hover {
    color: #fff !important;
    background: #CF0063 !important; }
  .main-navigation ul li.signup a:after {
    content: "\f0e0";
    float: right;
    margin-left: 0.3em;
    font-family: FontAwesome; }

.main-navigation ul.sub-menu li:hover, .main-navigation ul.children li:hover {
  background-color: #CF0063; }

.main-navigation .current-menu-item > a {
  background-color: #2d6cb5;
  color: #fff !important; }

.main-navigation li.menu-item-has-children:hover > a {
  color: #CF0063 !important; }

.main-navigation .sub-menu li.menu-item-has-children:hover > a {
  background: #CF0063 !important;
  color: #fff !important; }

/*
 HOMEPAGE */
.home .container.page-section {
  padding: 0;
  margin: 0 auto; }
  .home .container.page-section .entry-header {
    display: none; }
  .home .container.page-section #primary {
    padding: 0; }
  .home .container.page-section .entry-content {
    margin: 0; }
  .home .container.page-section .blog-image {
    display: none; }

.wp-block-eedee-block-gutenslider.content-fixed .wp-block-eedee-gutenslider__content {
  padding-left: 0 !important; }

.smaller-slider img {
  width: 80% !important; }

.home .wp-block-eedee-block-gutenslider {
  --gutenslider-bg-image: url("/wp-content/uploads/2020/06/slide1-Sexual_violence_course.jpg") !important; }

@media (max-width: 767px) {
  .smaller-slider img {
    width: 100% !important; } }
@media (min-width: 768px) {
  .smaller-slider img {
    width: 90% !important; } }
.wp-block-eedee-block-gutenslider .wp-block-image {
  max-width: 605px; }

@media only screen and (min-width: 768px) and (max-width: 1200px) {
  .wp-block-eedee-block-gutenslider .wp-block-image {
    max-width: 50vw; } }
@media only screen and (max-width: 767px) {
  .wp-block-eedee-block-gutenslider .wp-block-image {
    max-width: 80vw; } }
@media only screen and (min-width: 1900px) {
  .wp-block-eedee-block-gutenslider .wp-block-image img {
    margin-left: 150px; } }
@media only screen and (max-width: 767px) {
  .wp-block-eedee-block-gutenslider.content-fixed .wp-block-eedee-gutenslider__content {
    padding-bottom: 20px !important; }

  .wp-block-eedee-block-gutenslider.vertical-align-center .wp-block-eedee-gutenslider__content {
    justify-content: flex-end; } }
.wp-block-eedee-block-gutenslider .slick-next, .wp-block-eedee-block-gutenslider .slick-prev, .wp-block-eedee-block-gutenslider .slick-dots {
  display: none !important; }

.slider-overlay {
  background: rgba(0, 0, 0, 0.3);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1; }

.latest-news p {
  margin-bottom: 0;
  text-align: left; }
.latest-news h3 {
  margin-bottom: 0;
  text-align: left;
  color: #858d98; }

.home article {
  margin-bottom: 0; }

.home .card-date {
  display: none; }

.alt.content-fixed .wp-block-eedee-gutenslider__content {
  padding-top: 100px !important;
  padding-bottom: 100px !important; }

.page-template-page-front2 .page-section {
  padding: 0; }

.page-template-page-front2 article {
  margin-bottom: 0; }

.slick-slide {
  height: 100% !important; }

/*
 *
 * CATEGORIES
 *
 */
@media (max-width: 1100px) {
  .page-title.page-title-post {
    width: 90%; } }
.category .site-content {
  margin-top: 120px; }
  @media (max-width: 990px) {
    .category .site-content {
      margin-top: 0; } }

.category .page-title.page-title-post, .page .page-title.page-title-post, .archive .page-title.page-title-post {
  padding: 0.3em 0;
  margin-bottom: 0; }

.category .page-section {
  padding-top: 0px; }

.category .graduate-description {
  padding: 0px;
  min-height: 50px; }

.category .graduate-description p {
  font-size: 1em;
  font-weight: bold; }

.category .light {
  color: #888;
  font-weight: normal;
  font-size: 0.8em; }

.category .category-link {
  color: #3b3b3b;
  text-transform: uppercase;
  font-weight: bold; }

.category .view-more {
  display: inline; }

.category .view-more:hover {
  padding-left: 0px; }

.select2-container {
  width: 100% !important; }

.beautiful-taxonomy-filters-button {
  margin-top: 0;
  margin-left: 0;
  padding: 10px 30px 11px;
  border: 0;
  -webkit-border-radius: 2px;
  -moz-border-radius: 3px;
  border-radius: 2px;
  background: #2d6cb5;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  color: #FFFFFF;
  text-transform: uppercase;
  font-weight: normal;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  display: inline-block !important; }
  .beautiful-taxonomy-filters-button:hover {
    background: #FFF;
    color: #2d6cb5;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none; }

.beautiful-taxonomy-filters {
  margin-top: 20px; }
  .beautiful-taxonomy-filters button {
    font-size: 18px !important;
    line-height: 1.5;
    text-shadow: none; }

.coursefinder {
  padding: 30px 0px; }
  .coursefinder h3:before {
    content: " ";
    border-top: 2px solid #2d6cb5;
    width: 100px;
    display: block;
    margin-bottom: 0; }
  .coursefinder button {
    font-size: 18px !important;
    line-height: 1.5;
    text-shadow: none; }
  .coursefinder label {
    display: none; }
  .coursefinder select {
    font-family: "Bebas", "Arial Narrow", sans-serif;
    text-transform: uppercase;
    padding: 10px;
    font-size: 21px;
    width: 100%;
    height: 100%;
    background: #fff; }
    .coursefinder select option:not(:first-child) {
      font-size: 16px;
      font-family: Helvetica, Arial, sans-serif;
      text-transform: none; }
  .coursefinder .course-finder-button {
    display: inline-block;
    font-family: "Bebas", "Arial Narrow", sans-serif;
    padding: 8px;
    text-transform: uppercase;
    font-size: 21px;
    width: 100%;
    background: #fff;
    transition: background ease 0.3s; }
  .coursefinder select:hover, .coursefinder .course-finder-button:hover {
    background: #f0f0f0;
    cursor: pointer; }

@media (max-width: 767px) {
  #stackable-buttons {
    flex: 1;
    flex-direction: column; } }
.find-course {
  position: absolute;
  width: 100%;
  bottom: 1em;
  z-index: 1;
  text-align: center; }

.find-course a {
  background: #fff;
  padding: 1em; }

.find-course a:hover {
  text-decoration: none; }

.find-course a:after {
  content: '\f063';
  font-family: fontAwesome; }

.beautiful-taxonomy-filters-button.revert {
  border: 1px solid #FFF;
  background: none; }

.beautiful-taxonomy-filters-button.revert:hover {
  border: 1px solid #FFF;
  background: #FFF;
  color: #858d98; }

@media (max-width: 767px) {
  .beautiful-taxonomy-filters-button.revert {
    margin-left: 0;
    margin-top: 2em; } }
.coursefinder, .course-more-info {
  background: #27255F; }

.coursefinder h3 {
  color: #fff; }

.select2-search input {
  background-image: none !important; }

.staff-member {
  transition: all ease 0.3s;
  background: #fff; }
  .staff-member .card-body, .staff-member .card-footer {
    transition: all ease 0.3s; }
  .staff-member .card-footer a {
    background: #2d6cb5 !important;
    color: #fff !important;
    transition: all ease 0.3s; }

.staff-member .tab-courses {
  background: transparent; }

.staff-member:hover {
  background: #2d6cb5 !important; }
  .staff-member:hover .card-body, .staff-member:hover .card-footer {
    color: #fff; }
  .staff-member:hover .card-title {
    color: #fff; }
  .staff-member:hover .card-footer a {
    background: #fff !important;
    color: #2d6cb5 !important; }
  .staff-member:hover .tab-courses a {
    color: #fff; }

.staff-member .card-img-top {
  object-fit: cover; }

.tp-team-designation-label {
  display: none; }

.modal-footer a:hover {
  background: #2d6cb5;
  color: #fff; }

.single-tp-team h2 {
  margin-bottom: 0;
  color: #2d6cb5; }
.single-tp-team h3, .single-tp-team #primary a:hover {
  color: #2d6cb5; }
.single-tp-team .tp-team-designation-label {
  display: none; }
.single-tp-team .tp-team-designation {
  text-transform: uppercase;
  color: #2d6cb5; }
.single-tp-team .tab-courses ul {
  text-align: center; }
  .single-tp-team .tab-courses ul li {
    padding: 0 !important; }
.single-tp-team .tab-courses h3 {
  margin: 0; }
.single-tp-team .tabs {
  border-bottom: 0 !important;
  border-top: 1px solid #ececee; }
.single-tp-team .contact-address {
  text-align: center; }
.single-tp-team .has-post-thumbnail .post-wrapper {
  width: 100%; }
.single-tp-team #extra {
  margin-top: 0; }
  .single-tp-team #extra h4:first-child {
    margin-top: 0; }

.counselor-profile hr {
  margin-top: 30px; }

.post-type-archive-tp-team .featured-image img {
  height: 350px;
  object-fit: cover; }

.tp-team-designation-label {
  display: none; }

.post-type-archive-tp-team .graduate-content-wrapper .button:hover {
  padding-left: 25px !important; }

.single-tp-team .widget.widget_profile .image-wrapper img {
  width: 200px; }

#banner-image .photo-caption {
  position: absolute;
  bottom: 0;
  right: 0;
  background: #27255F;
  color: #fff;
  font-size: 0.8em;
  padding: 5px;
  transition: opacity 0.3s ease;
  opacity: 0; }

#banner-image:hover .photo-caption {
  opacity: 1; }

.single-tp-course #courses-details .details-text ul li {
  font-size: 16px; }

.single-tp-course #banner-image {
  padding: 80px 0;
  margin-top: 150px; }
  @media screen and (max-width: 992px) {
    .single-tp-course #banner-image {
      margin-top: 0; } }

.single-tp-course .course-detail-name, .single-tp-course .tab-link {
  font-size: 1.5em; }

.course-intro {
  max-width: 500px; }
  .course-intro h2 {
    font-size: 30px; }
  .course-intro .wp-block-column {
    position: relative;
    z-index: 2; }
    .course-intro .wp-block-column a {
      color: #fff; }

.single-tp-course .tab-content > .tab-pane {
  display: block; }

.course-more-info {
  position: relative; }
  .course-more-info h3 {
    font-size: 2em;
    line-height: 1;
    background-image: url("assets/corner.png");
    background-repeat: no-repeat;
    background-size: auto 40px;
    padding-left: 15px;
    padding-top: 15px;
    margin: 10px 0;
    color: #fff;
    margin-top: 0; }
  .course-more-info ul {
    list-style: none;
    padding-left: 0; }
    .course-more-info ul li {
      margin-top: 20px;
      padding-bottom: 15px; }
      .course-more-info ul li span {
        display: block; }
  .course-more-info:before {
    content: none;
    position: absolute;
    bottom: 0;
    right: 0;
    border-bottom: 40px solid #fff;
    border-left: 80px solid #858d98;
    width: 0; }

.course-more-info {
  color: #fff; }

@media (min-width: 600px) {
  .wp-block-column.bevel {
    flex-basis: calc(80% - 16px); } }
.graduate-item-list h3 {
  font-family: helvetica;
  text-transform: none;
  font-size: 1.2em;
  font-weight: bold; }

.graduate-item-list h3 a {
  color: inherit; }

#courses-details .coursefinder .entry-content {
  padding: inherit;
  border: none; }

#course-details .comment-list {
  color: #717b84; }

#header-course p {
  margin: 0; }

.bevel:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 0; }

.br:after {
  bottom: -40px;
  border-top: 40px solid rgba(240, 73, 62, 0.8);
  border-right: 80px solid transparent !important; }

.single-post .blog-image {
  max-height: 500px;
  overflow: hidden; }

.single-post .blog-image img {
  height: 500px;
  width: 100%;
  object-fit: cover; }

.single-post .blog-content p {
  max-width: 750px; }

.dataTables_paginate a {
  color: #2d6cb5 !important;
  font-size: 0.8em; }

.paging_simple .paginate_button.next:after {
  content: '\f061' !important;
  font-family: 'fontAwesome' !important; }

.paging_simple .paginate_button.previous:before {
  content: '\f060' !important;
  font-family: 'fontAwesome' !important; }

.paging_simple .paginate_button.next:after, .paging_simple .paginate_button.previous:before {
  text-shadow: none !important;
  color: #2d6cb5; }

.paginate_button.disabled:after, .paginate_button.disabled:before {
  display: none; }

.external_lecturers {
  border: 0 !important;
  text-align: center; }
  .external_lecturers th, .external_lecturers td {
    border: 0 !important;
    text-align: center !important; }
  .external_lecturers td {
    padding: 1em 0.5em !important; }
  .external_lecturers th {
    font-family: "Bebas", "Arial Narrow", sans-serif;
    text-transform: uppercase;
    font-weight: 100 !important;
    font-size: 24px;
    color: #2d6cb5; }
    .external_lecturers th:hover {
      color: #fff;
      background-color: #858d98 !important; }

.stretched-link::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  pointer-events: auto;
  content: "";
  background-color: rgba(0, 0, 0, 0); }

#row_latest .card, .archive #primary .row_latest .card {
  transition: all ease 0.5s;
  border-radius: 0; }
#row_latest .card:hover, .archive #primary .row_latest .card:hover {
  background: #2d6cb5; }
#row_latest .card:hover a, #row_latest .card:hover .card-title, #row_latest .card:hover p, .archive #primary .row_latest .card:hover a, .archive #primary .row_latest .card:hover .card-title, .archive #primary .row_latest .card:hover p {
  color: #FFF; }

.row_highlights .card {
  transition: all ease 0.3s;
  border: 0;
  border-radius: 0; }
.row_highlights .card .card-body {
  background: #FFF;
  margin-top: 20%;
  transition: all ease 0.3s; }
.row_highlights .card:hover .card-body {
  background: #2d6cb5; }
.row_highlights .card:hover a, .row_highlights .card:hover .card-title, .row_highlights .card:hover .card-text {
  color: #FFF; }
.row_highlights .card-header {
  position: absolute; }
.row_highlights .badge {
  font-size: 0.8em;
  padding: 10px; }

.all-links {
  display: block;
  padding: 0.5em;
  text-align: center;
  text-transform: uppercase;
  color: #2d6cb5;
  transition: color 0.3s ease; }

.all-links:hover {
  background: transparent;
  color: #CF0063; }

.card-news:hover {
  background: #CF0063 !important; }
  .card-news:hover .card-date:after {
    border-top: 2px solid #fff; }
.card-news h4:before {
  content: none; }
.card-news h4 {
  font-weight: normal;
  text-transform: uppercase;
  font-size: 16px;
  color: #858d98; }
.card-news .card-date:after {
  content: " ";
  border-top: 2px solid #2d6cb5;
  width: 100px;
  display: block;
  margin-bottom: 0;
  margin: 10px auto 0; }
.card-news a {
  display: inline-block;
  background: #CF0063;
  color: #fff;
  text-transform: uppercase;
  font-size: 0.8em; }
.card-news a:hover {
  display: inline-block;
  color: #CF0063 !important;
  background: #fff;
  text-transform: uppercase;
  font-size: 0.8em; }

.home .card-news .card-body {
  padding-top: 15px !important; }

.sign-up-short h3:before {
  content: " ";
  border-top: 2px solid #fff;
  width: 100px;
  display: block;
  margin-bottom: 0; }
.sign-up-short button {
  font-size: 18px !important;
  line-height: 1.5;
  text-shadow: none; }
.sign-up-short input {
  font-size: 18px;
  width: 100%; }

.site-footer .widget-title {
  font-weight: normal !important;
  font-size: 24px; }
  .site-footer .widget-title:before {
    content: " ";
    border-top: 3px solid #2d6cb5;
    width: 50px;
    display: block;
    margin-bottom: 0; }

.site-footer {
  background-color: #f0f0f0 !important; }

.site-footer .textwidget, .site-footer .widget-title {
  color: #858d98; }

.site-info {
  background-color: #27255F !important; }
